# Package org.apache.ignite.internal.processors.platform.cache

Interface Summary
Interface | Description
--- | ---
PlatformCacheEntryFilter | Platform cache entry filter interface.
PlatformCacheEntryProcessor | Platform cache entry processor marker interface.

Class Summary
Class | Description
--- | ---
PlatformCache | Native cache wrapper implementation.
PlatformCacheEntryFilterImpl | Interop filter.
PlatformCacheEntryProcessorImpl | Platform cache entry processor.
PlatformCacheIterator | Interop cache iterator.

Exception Summary
Exception | Description
--- | ---
PlatformCachePartialUpdateException | Interop cache partial update exception.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.7.0
Release Date | : August 1 2016